body {
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	background:url('bg_fonstyle.jpg') repeat-x #000;
	color:#091919;
	font:normal 11pt Arial,Helvetica,sans-serif;
	text-decoration:none; 
}
a{color:#091919;text-decoration:underline;}
a:hover{color:#4D3E22;}

h1,h2,h3,h4{margin:0;padding:0;font-weight:bold;}
h1{font-size:18px; color:#091919; font-weight:normal;}
h2{font-size:14px; color:#000;}
h3{font-size:12px; color:#005688;}
h4{font-size:14px; color:#fff;}

.home{
	position:relative;
	margin:0 auto;
	width:1000px;
	padding-top:110px;
	height:640px;
	background:url('bg_home.jpg') no-repeat;
}
.home>div{
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
.home .news{
	width:639px;
	padding:5px 20px;
	height:76px;
	border:1px solid #444;
}
.home .news>div{
	position:relative;
	height:169px;
	overflow:hidden;
}
.home .news>div.bg{
	position:absolute;
	top:0;left:0;
	height:100%;
	width:100%;
	background:#999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
}
.news{
	color:#444;
	font-size:12pt;
	font-weight:bold;
}
.news b{
	display:inline-block;
	margin-right:5px;
	text-decoration:none;
}
.news a {font-weight:normal;color:#444;text-decoration:none;}
.news a:hover{text-decoration:underline;}
.news span{font-weight:bold;}
.news span.red{color:#C83504;}

.body{
	position:relative;
	margin:0 auto;
	width:1008px;
	background-color:#fff;
	padding-bottom:30px;
}
.topline{
	width:100%;
	height:16px;
	background:url('bg_topline.jpg') repeat-x;
	overflow: hidden;
}
.header{
	position:relative;
	width:100%;
	height:296px;
}
.ahead{
	display:block;
	width:317px;
	height:187px;
	background:url('.default/ahead.jpg') no-repeat;
	overflow: hidden;
}
.hborder{
	width:317px;
	height:12px;
	background:url('hborder.jpg') no-repeat;
	overflow: hidden;
}
.atext{
	width:317px;
	height:85px;
	background:url('.default/atext.gif') top center no-repeat #fff;
}
.vborder{
	position:absolute;
	top:0;
	left:317px;
	width:8px;
	height:245px;
	background:url('hborder.gif') repeat-y;
	overflow: hidden;
}

.home .cells{
	width:673px;
	height:383px;
	padding:7px 5px;
	background:#333;
	margin-bottom:30px;
	overflow:hidden;
}
.header .cells{
	position:absolute;
	top:0;
	left:325px;
	width:675px;
	height:237px;
	padding:4px;
	background:#414141;
	overflow:hidden;
}
.cells a{
	display:inline-block;
	float:left;
	margin-left:7px;
	margin-bottom:7px;
	width:163px;
	height:115px;
	overflow:hidden;
}.cells a:first-child,.cells br+a{margin-left:0}
	
.home .cells a{
	height:187px;
	margin-bottom:9px;
}

.cells img{
	width:163px;
	height:115px;
	border:none;
}
.home .cells img{
	height:187px;
}

.hbottom{
	position:absolute;
	left:317px;
	top:245px;
	width:691px;
	height:51px;
	background:url('hbottom.jpg') top repeat-x;
}
.hot{
	position:relative;
	margin:0 auto;
	top:-35px;
	width:100%;
	text-align:center;
	z-index: 1000;
}

.page{
	position:relative;
	top:14px;
	width:808px;
	background: url(book_bg.gif) repeat-y;
}
.page:before,.page:after{
	content: "";
	position:absolute;
	top:-14px;
	width:800px;
	height:14px;
	background: url(book_top.jpg) no-repeat;
	overflow:hidden;
}
.page:after{
	top:auto;
	background-image:url(book_bottom.jpg);
}

.content{
	padding:20px 40px 20px 100px;
	min-height:500px;
	text-align:justify;
	background:url('.default/ground.jpg') top left no-repeat;
}

.rightside{
	position:absolute;
	left:808px;
	top:325px;
	width:200px;
	overflow:hidden;
}

.menu{
	position:relative;
	width:160px;
	background:#ececec;
	padding:20px;
	min-height:120px;
	line-height:1.5;
	color:#5f9501;
	font-size:14px;
	text-align:left;
	text-decoration:none;
}

.menu:before,.menu:after{
	content: "";
	position: absolute;
	overflow: hidden;
	left:0;
	top:0;
	width: 10px;
	height:10px;
	background:url(menu_top.jpg) top left no-repeat;
}
.menu:after{
	top:auto;
	bottom:0;
	background:url(menu_bottom.jpg) bottom left no-repeat;
}

.menu a{
	font-size:14px;
	text-decoration: underline;
	font-weight:bold;
}
.menu a:link    {color:#5F9501;text-decoration:underline}
.menu a:visited {color:#5F9501;text-decoration:underline}
.menu a:hover   {color:#5F9501;text-decoration:none}



.big {font-size:120%}
.small {font-size:80%}
.clear {clear:both}

.slide{text-align:left}
.slide img{border:5px solid #fff;margin:10px}


/* lightbox */
#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0}
#lightbox img{width:auto;height:auto}
#lightbox a img{border:none}

#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}
#imageContainer{padding:0px}

#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#imageContainer>#hoverNav{left:0}
#hoverNav a{outline:none}

#prevLink,#nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block}
#prevLink{left:0;float:left}
#nextLink{right:0;float:right}
#prevLink:hover,#prevLink:visited:hover{background:url(prevlabel.gif) left 15% no-repeat}
#nextLink:hover,#nextLink:visited:hover{background:url(nextlabel.gif) right 15% no-repeat}

#imageDataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%}

#imageData{padding:0 10px;color:#666}
#imageData #imageDetails{width:70%;float:left;text-align:left}
#imageData #caption{font-weight:bold}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:0em}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0em;outline:none}

#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000}

